parameters:
  app.bandcamp.filesystem.storage.location: /volume1/web/web-api/var/storage/bandcamp-temp
  app.bandcamp.filesystem.plex.location: /volume1/media/music/bandcamp
  app.plex.client.base_uri: 'http://localhost:32400'
